2 Replies Latest reply on Oct 30, 2012 11:00 PM by Namitha M

    RhoMobile Installation Problem

      Hi all,

       

       

      I have installed RhoMobileSuite2.1.1.7 for Windows 7 to the directory C:\MotorolaRhoMobileSuite2.1.1.7/ruby/lib/ruby/site_ruby/1.9.1/rubygems/custom_require.rb:36:in `require': iconv will be deprecated in the future, use String#encode instead.

      And I am getting the above mentioned error. So can anyone help how to solve this error !!!